<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="css/style.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gulp fire</title>
</head>

<body>
    @@include('_header.html')

    <main class="main">


    </main>
    <script src="script/script.min.js"></script>
</body>

</html>